[submodule "PLC/Motion"]
	path = PLC/PLCdpr
	url = https://gitlab.com/cable-robots/twincatdpr/plc-plcdpr.git
[submodule "CPP/StandardKinematicsTransformation"]
	path = CPP/StandardKinematicsTransformation
	url = https://gitlab.com/cable-robots/twincatdpr/cpp-standard-kinematics-transformation.git
[submodule "CPP/PulleyKinematicsTransformation"]
	path = CPP/PulleyKinematicsTransformation
	url = https://gitlab.com/cable-robots/twincatdpr/cpp-pulley-kinematics-transformation.git
[submodule "PLC/HMI"]
	path = PLC/HMI
	url = https://gitlab.com/cable-robots/twincatdpr/plc-hmi.git
